/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Template: bridge
Description: Bridge Child Theme
Tags: creative, portfolio, multi-purpose, clean, retina, responsive, parallax, mega menu, blog, agency, business, fullscreen, modern, background video, ajax
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 9.1.3
License: GNU General Public License
License URI: licence/GPL.txt
Text Domain: bridgechild

CSS changes can be made in files in the /css/ folder. This is a placeholder file required by WordPress, so do not delete it.

*/
/*! Lity - v2.4.0 - 2019-08-10
* http://sorgalla.com/lity/
* Copyright (c) 2015-2019 Jan Sorgalla; Licensed MIT */
.lity {
  z-index: 9990;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  white-space: nowrap;
  background: #0b0b0b;
  background: rgba(0, 0, 0, 0.9);
  outline: none !important;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

.lity.lity-opened {
  opacity: 1;
}

.lity.lity-closed {
  opacity: 0;
}

.lity * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.lity-wrap {
  z-index: 9990;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  outline: none !important;
}

.lity-wrap:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}

.lity-loader {
  z-index: 9991;
  color: #fff;
  position: absolute;
  top: 50%;
  margin-top: -0.8em;
  width: 100%;
  text-align: center;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

.lity-loading .lity-loader {
  opacity: 1;
}

.lity-container {
  z-index: 9992;
  position: relative;
  text-align: left;
  vertical-align: middle;
  display: inline-block;
  white-space: normal;
  max-width: 100%;
  max-height: 100%;
  outline: none !important;
}

.lity-content {
  z-index: 9993;
  width: 100%;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  -o-transition: -o-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease, -o-transform 0.3s ease;
}

.lity-loading .lity-content,
.lity-closed .lity-content {
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
}

.lity-content:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}

.lity-close {
  z-index: 9994;
  width: 35px;
  height: 35px;
  position: fixed;
  right: 0;
  top: 0;
  -webkit-appearance: none;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  padding: 0;
  color: #fff;
  font-style: normal;
  font-size: 35px;
  font-family: Arial, Baskerville, monospace;
  line-height: 35px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.lity-close::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.lity-close:hover,
.lity-close:focus,
.lity-close:active,
.lity-close:visited {
  text-decoration: none;
  text-align: center;
  padding: 0;
  color: #fff;
  font-style: normal;
  font-size: 35px;
  font-family: Arial, Baskerville, monospace;
  line-height: 35px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.lity-close:active {
  top: 1px;
}

/* Image */
.lity-image img {
  max-width: 100%;
  display: block;
  line-height: 0;
  border: 0;
}

/* iFrame */
.lity-iframe .lity-container,
.lity-youtube .lity-container,
.lity-vimeo .lity-container,
.lity-facebookvideo .lity-container,
.lity-googlemaps .lity-container {
  width: 100%;
  max-width: 964px;
}

.lity-iframe-container {
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  overflow: auto;
  pointer-events: auto;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-overflow-scrolling: touch;
}

.lity-iframe-container iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000;
}

.lity-hide {
  display: none;
}

.font-rokkitt {
  font-family: 'Rokkitt', serif !important;
}

.font-roboto-thin {
  font-family: 'Roboto', serif;
  font-weight: 300;
}

.font-300 {
  font-weight: 300;
}

.font-400 {
  font-weight: 400;
}

.font-500 {
  font-weight: 500;
}

.font-600 {
  font-weight: 600;
}

.font-700 {
  font-weight: 700;
}

.font-2 {
  font-size: 1.2em !important;
}

.font-3 {
  font-size: 1.3em !important;
}

.font-4 {
  font-size: 1.4em !important;
}

.font-5 {
  font-size: 1.5em !important;
}

.overflow-hidden {
  overflow: hidden;
}

.text-telestax-red {
  color: #dd4126;
}

.text-telestax-teal {
  color: #44a5ab;
}

.new_telestax_link_colors a {
  color: #44a5ab;
  text-decoration: underline;
}

.border_right_desktop:after {
  content: "";
  width: 1px;
  display: block;
  background-color: #ddd;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

.border_right_desktop_teal:after {
  content: "";
  width: 1px;
  display: block;
  background-color: #44a5ab;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 8px;
}

.border_right_desktop_teal_bg:after {
  content: "";
  width: 1px;
  display: block;
  background-color: #66b4b9;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 8px;
}

.qbutton {
  font-family: 'Roboto';
  font-weight: 600;
  text-decoration: none !important;
}

pre {
  line-height: 1;
}

pre code {
  margin: 15px 0 !important;
  background-color: #fafafa;
  -webkit-box-shadow: inset 0 0 1.75px #ddd;
  box-shadow: inset 0 0 1.75px #ddd;
  display: block;
  overflow-x: auto;
  padding: .75rem;
}

.tourquoise_border {
  border: solid 1px #44a5ab;
}

.green_list_style ul {
  list-style-image: url("images/list-style-green.png");
}

.resource_links a {
  display: inline-block;
  margin: 15px 0;
  color: #3c3c3c;
  font-size: 1.1em;
  border-bottom: solid 1px #3c3c3c;
}

.square_list_white ul {
  list-style-type: none;
}

.square_list_white ul li {
  padding-left: 30px;
  position: relative;
}

.square_list_white ul li:before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #fff;
  position: absolute;
  left: 5px;
  top: 8px;
}

.n-modal-trigger {
  cursor: pointer;
}

.n-modal-content-container {
  display: none;
}

.n-modal-content {
  position: fixed;
  top: 20%;
  left: 0;
  right: 0;
  z-index: 1002;
  margin: auto;
  width: 991px;
  max-width: 100%;
  min-height: 200px;
  max-height: 100%;
  background-color: #fff;
}

@media all and (max-width: 767px) {
  .n-modal-content {
    top: 4%;
    overflow: scroll;
  }
}

#n-modal-close {
  float: right;
  clear: both;
  margin: 5px 10px;
  text-align: right;
  cursor: pointer;
}

.n-modal-content-inner {
  padding: 0 30px 30px;
}

.n-modal-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1001;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(68, 165, 171, 0.95);
}

.use_cases_wrapper {
  display: flex;
  justify-content: space-between;
  margin-top: -50px;
}

.use_case_column {
  width: 49.7%;
}

.use_case_tile {
  background-color: #fff;
  padding: 45px 25px;
  margin-bottom: 5px;
  position: relative;
  overflow: hidden;
  min-height: 250px;
  display: flex;
  align-items: center;
}

.use_case_tile .strip {
  position: absolute;
  top: 0;
  left: 25px;
  width: 50px;
  height: 5px;
  background-color: #dd4126;
}

.use_case_tile .industry {
  text-transform: uppercase;
  font-size: 14px;
  color: #dd4126;
  font-weight: 500;
  position: absolute;
  top: 10px;
  left: 25px;
}

.use_case_tile .title {
  width: 78%;
  font-size: 30px;
  font-weight: 200;
  line-height: 30px;
  margin: 20px 0;
  height: auto;
}

.use_case_tile .description {
  width: 90%;
  font-size: 20px;
  display: none;
}

.use_case_tile .qbutton {
  color: #fff;
  background-color: #44a5ab;
  font-weight: 600;
  border-color: #44a5ab;
}

.use_case_tile .qbutton:hover {
  background-color: #3d9399;
  border-color: #44a5ab;
}

.use_case_tile .icon {
  position: absolute;
  top: 15px;
  right: 15px;
}

.use_case_tile .icon img {
  max-width: 125px;
}

.use_case_tile .read_more {
  display: block;
  position: absolute;
  right: 15px;
  bottom: 10px;
  padding-right: 25px;
  background: right 1px top 4px no-repeat;
  background-image: url("images/read_more_open.png");
  background-size: 17px;
  color: #44a5ab;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
}

.use_case_tile .read_more:hover {
  color: #3d9399;
}

.use_case_tile .description p {
  margin: 10px 0;
}

.use_case_tile .strip {
  -webkit-transition: all 250ms ease-out;
  -moz-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}

.use_case_tile.active {
  display: block;
}

.use_case_tile.active .strip {
  left: 0px;
  width: 100%;
}

.use_case_tile.active .read_more {
  background-image: url("images/read_more_close.png");
}

.use_case_tile .overlay {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-transition: height 250ms ease-out;
  -moz-transition: height 250ms ease-out;
  -o-transition: height 250ms ease-out;
  transition: height 250ms ease-out;
  height: 0;
}

.use_case_tile.inactive .overlay {
  left: 0;
  right: 0;
  top: 0;
  height: 100%;
}

.telestax-use-case-strip {
  height: 8px;
  background-color: #dd4126;
  width: 100%;
  margin-bottom: 8px;
}

.use-case-title {
  text-transform: uppercase;
  color: #dd4126;
  font-weight: 600;
  font-size: 18px;
}

a.back_to_use_cases {
  text-transform: uppercase;
  position: absolute;
  top: 15px;
  right: 15px;
  color: #44a5ab;
}

@media all and (max-width: 992px) {
  .use_cases_wrapper {
    display: block;
  }
  .use_case_column {
    width: 100%;
    padding: 0 15px;
  }
  .use_case_tile {
    display: block;
    min-height: none;
  }
}

@media all and (max-width: 576px) {
  .use-case-title {
    margin-left: 15px;
  }
  a.back_to_use_cases {
    right: 30px;
  }
}

@media all and (max-width: 450px) {
  a.back_to_use_cases {
    margin-left: 15px;
  }
  a.back_to_use_cases {
    position: relative;
    top: auto;
    right: auto;
  }
}

.telestax_resources_wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.telestax_resources_wrapper:after {
  content: "";
  width: 31%;
}

.telestax_resources_wrapper .telestax_resource {
  position: relative;
  width: 31%;
  background-color: #fff;
  background-position: right 20px bottom 20px;
  background-repeat: no-repeat;
  -webkit-box-shadow: 5px 5px 0px 0px #44a5ab;
  -moz-box-shadow: 5px 5px 0px 0px #44a5ab;
  box-shadow: 5px 5px 0px 0px #44a5ab;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  margin-bottom: 25px;
  min-height: 200px;
  padding: 20px;
}

.telestax_resources_wrapper .telestax_resource:hover {
  transform: translateY(-10px);
}

.telestax_resources_wrapper .telestax_resource a {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.telestax_resources_wrapper .telestax_resource .telestax_resource_title {
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 15px;
  color: #444444 !important;
  font-size: 24px;
  line-height: 28px;
  font-weight: 200;
}

.telestax_resources_wrapper .telestax_resource .telestax_resource_cta {
  position: absolute;
  left: 20px;
  bottom: 20px;
  text-transform: uppercase;
  color: #44a5ab !important;
  font-weight: 500;
}

@media all and (max-width: 999px) {
  .telestax_resources_wrapper .telestax_resource {
    width: 48%;
  }
  .telestax_resources_wrapper:after {
    display: none;
  }
}

@media all and (max-width: 767px) {
  .telestax_resources_wrapper .telestax_resource {
    width: 100%;
  }
}

.telestax_vertical_arrow_wrapper {
  width: 500px;
  margin-top: 180px;
  position: relative;
}

.telestax_vertical_arrow_wrapper .telestax_vertical_arrow {
  width: 500px;
  height: 500px;
  position: absolute;
  top: 20px;
  z-index: -1;
  transform: rotate(45deg);
}

.telestax_vertical_arrow_wrapper .telestax_vertical_arrow_wrapper_inner {
  margin-top: -60px;
  padding-bottom: 15px;
  padding-left: 90px;
  padding-right: 90px;
}

.telestax_vertical_arrow_wrapper .percent {
  margin-bottom: 0;
  font-size: 80px;
  line-height: 1em;
  color: #dd4126;
}

.telestax_vertical_arrow_wrapper .statement {
  margin-bottom: 15px;
  color: #dd4126;
  line-height: 1.3em;
}

.telestax_vertical_arrow_wrapper .disclaimer {
  font-style: italic;
  color: #495057;
  font-size: 0.85em;
}

.rokkitt_heading {
  margin-bottom: 10px;
  font-size: 3.5em;
  font-weight: 600;
  line-height: 0.85em;
}

.roboto_heading {
  font-size: 2em;
}

.team_border_bottom {
  border-bottom: solid 8px #44a5ab;
}

.team_member_wrapper {
  -webkit-transition: all 250ms ease-out;
  -moz-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}

.team_member_wrapper:hover {
  transform: translateY(-10px);
}

.roboto_border_heading {
  padding-bottom: 15px;
  border-bottom: solid 8px #44a5ab;
}

.telestax_timeline_wrapper .timeline_entry {
  text-align: center;
  position: relative;
  margin-bottom: 50px;
}

.telestax_timeline_wrapper .timeline_entry .left_entry, .telestax_timeline_wrapper .timeline_entry .right_entry {
  display: flex;
  align-items: center;
  position: absolute;
  opacity: 0;
  -webkit-transition: all 600ms ease-out;
  -moz-transition: all 600ms ease-out;
  -o-transition: all 600ms ease-out;
  transition: all 600ms ease-out;
}

.telestax_timeline_wrapper .timeline_entry .left_entry {
  top: -15px;
}

.telestax_timeline_wrapper .timeline_entry .right_entry {
  top: -25px;
}

.telestax_timeline_wrapper .timeline_entry .left_entry > div, .telestax_timeline_wrapper .timeline_entry .right_entry > div {
  padding: 0 15px;
}

.telestax_timeline_wrapper .timeline_entry .year {
  font-family: 'Rokkitt', serif;
  font-size: 100px;
  font-weight: 600;
  color: #cccccb;
  margin-bottom: 50px;
}

.telestax_timeline_wrapper .timeline_entry .timeline_icon {
  width: 130px;
}

.telestax_timeline_wrapper .timeline_entry .timeline_icon img {
  max-height: 100px;
}

.telestax_timeline_wrapper .timeline_entry .timeline_content {
  text-align: left;
  width: 300px;
  font-family: 'Roboto', serif;
  font-weight: 600;
  color: #44a5ab;
  line-height: 24px;
}

.telestax_timeline_wrapper .timeline_entry .left_entry .timeline_content {
  text-align: right;
}

.telestax_timeline_wrapper .timeline_entry .right_entry {
  right: 0;
}

.telestax_timeline_wrapper .timeline_entry .left_entry.with_right_entry {
  top: 10px;
}

.telestax_timeline_wrapper .timeline_entry .right_entry.with_left_entry {
  top: -60px;
}

.telestax_timeline_wrapper .timeline_entry:after {
  display: block;
  content: " ";
  width: 40px;
  height: 40px;
  background: url("images/timeline_separator.png") center center no-repeat;
  background-size: contain;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}

.telestax_timeline_wrapper .timeline_entry:last-child:after {
  display: none;
}

.telestax_timeline_wrapper .timeline_entry.active .left_entry, .telestax_timeline_wrapper .timeline_entry.active .right_entry {
  opacity: 1;
}

.telestax_timeline_wrapper .timeline_entry.active .left_entry {
  top: -25px;
}

.telestax_timeline_wrapper .timeline_entry.active .right_entry {
  top: -35px;
}

.telestax_timeline_wrapper .timeline_entry.active .left_entry.with_right_entry {
  top: 0;
}

.telestax_timeline_wrapper .timeline_entry.active .right_entry.with_left_entry {
  top: -70px;
}

.telestax_timeline_wrapper .timeline_entry.active .year {
  color: #242f52;
}

.telestax_timeline_wrapper .timeline_entry.active:last-child .year {
  color: #dd4126;
}

.telestax_timeline_wrapper .timeline_entry.active:last-child .timeline_content {
  color: #dd4126;
}

.telestax_timeline_wrapper .timeline_entry.active:after {
  background-image: url("images/timeline_separator_active.png");
}

.telestax_products_wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
}

.telestax_products_wrapper .product_feature {
  display: flex;
  align-items: center;
  width: 49%;
  margin-bottom: 50px;
  position: relative;
  padding: 50px 25px;
}

.telestax_products_wrapper .product_feature > div:first-child {
  width: 60%;
}

.telestax_products_wrapper .product_feature > div:nth-child(2) {
  text-align: center;
  padding: 0 15px;
  width: 40%;
}

.telestax_products_wrapper .product_feature h4 {
  font-size: 1.5em;
  color: #045d63;
  margin-bottom: 10px;
}

.telestax_products_wrapper .product_feature .description {
  color: #747474;
}

.telestax_products_wrapper .product_feature .button_wrapper {
  position: absolute;
  bottom: -25px;
  left: 0;
  right: 0;
  text-align: center;
}

.telestax_products_wrapper .product_feature a {
  display: inline-block;
  padding: 10px 15px;
  color: #fff;
  background-color: #44a5ab;
  border: solid 2px #f3f3f3;
  text-transform: uppercase;
}

.telestax_up_to_date_wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
}

.telestax_up_to_date_wrapper .telestax2019_featured_image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 200px;
}

.telestax_up_to_date_wrapper .up_to_date {
  width: 31%;
  position: relative;
  margin-bottom: 30px;
}

.telestax_up_to_date_wrapper .up_to_date h4 {
  font-size: 1.25em;
  color: #dd4126;
}

.telestax_up_to_date_wrapper .up_to_date .up_to_date_content {
  background-color: #f3f3f3;
  padding: 25px 25px 80px;
}

.telestax_up_to_date_wrapper .up_to_date .telestax2019_eyebrow {
  position: absolute;
  top: -10px;
  right: -10px;
  padding: 3px 8px;
  background-color: #fff;
  border: solid 2px #42a4ab;
  font-family: 'Robot', sans-serif;
  font-weight: 600;
  font-size: 12px;
  text-transform: uppercase;
  color: #42a4ab;
}

.telestax_up_to_date_wrapper .up_to_date a.telestax2019_eyebrow:hover {
  color: #fff;
  background-color: #44a5ab;
}

.telestax_up_to_date_wrapper .up_to_date a.cta {
  display: inline-block;
  position: absolute;
  left: 25px;
  bottom: 30px;
  font-family: 'Roboto',sans-serif;
  font-weight: 400;
  color: #42a4ab;
  text-transform: uppercase;
}

.telestax_up_to_date_wrapper .up_to_date a.cta.has_icon {
  padding-left: 35px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center left;
}

.telestax_up_to_date_wrapper .up_to_date .telestax2019_border_bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 15px;
  background-color: #42a4ab;
}

.number_descriptor {
  position: relative;
}

.number_descriptor .number {
  width: 40px;
  text-align: center;
  height: 40px;
  background: url("/wp-content/themes/bridge-child/images/number_circle.png") no-repeat center top;
  background-size: contain;
  line-height: 40px;
  position: absolute;
  top: 0;
  left: 0;
  font-family: Rokkitt;
  font-size: 24px;
  font-weight: 600;
  color: #44a5ab;
}

.number_descriptor .descriptor {
  margin-left: 60px;
}

.number_descriptor .descriptor .nd_title {
  font-weight: 600;
  font-size: 1.2em;
}

@media all and (max-width: 1200px) {
  .timeline_entry .year {
    font-size: 80px !important;
  }
  .timeline_entry.active .left_entry, .timeline_entry.active .right_entry {
    width: 35%;
  }
  .timeline_entry.active .right_entry {
    right: 0 !important;
  }
  .timeline_entry.active .right_entry .timeline_content {
    width: auto !important;
  }
}

@media all and (max-width: 1000px) {
  .telestax_up_to_date_wrapper .up_to_date {
    width: 48%;
  }
}

@media all and (max-width: 768px) {
  .timeline_entry.active .left_entry, .timeline_entry.active .right_entry {
    position: relative;
    width: auto;
    top: 0 !important;
    margin: 25px;
  }
  .timeline_entry.active .right_entry {
    right: 0 !important;
  }
  .timeline_entry.active .right_entry .timeline_content {
    width: 95% !important;
  }
  .timeline_entry.active .timeline_icon, .timeline_entry.active .timeline_content {
    width: 100% !important;
  }
  .telestax_products_wrapper {
    display: block;
  }
  .telestax_products_wrapper .product_feature {
    width: 100%;
  }
  .telestax_up_to_date_wrapper {
    display: block;
  }
  .telestax_up_to_date_wrapper .up_to_date {
    width: 100%;
  }
}

@media all and (max-width: 600px) {
  .telestax_vertical_arrow_wrapper {
    width: 100%;
  }
  .telestax_vertical_arrow_wrapper .telestax_vertical_arrow {
    width: 400px;
    height: 400px;
    left: 100%;
    margin-left: -410px;
  }
}

@media all and (max-width: 480px) {
  .telestax_vertical_arrow_wrapper .telestax_vertical_arrow_wrapper_inner {
    padding-right: 0;
    padding-left: 0;
  }
  .telestax_vertical_arrow_wrapper .telestax_vertical_arrow {
    margin-left: -350px;
  }
}

.search_form_wrapper {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.96);
  z-index: 99999;
  display: flex;
  visibility: hidden;
  opacity: 0;
  justify-content: center;
  align-items: center;
  cursor: url(images/x.svg), pointer;
  -webkit-transition: all 250ms ease-out;
  -moz-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}

.search_form_wrapper.active {
  visibility: visible;
  opacity: 1;
}

.search_input {
  width: 100%;
  max-width: 800px;
  padding: 0 15px;
  position: relative;
}

.search_form_wrapper input[type=text] {
  border: none;
  background-color: transparent;
  width: 100%;
  padding: 15px 35px 15px 0;
  font-size: 28px;
  outline: none;
  font-family: Roboto, serif;
  font-weight: 300;
  color: #6d6e70;
}

.search_form_wrapper button[type=submit] {
  background-color: transparent;
  border: none;
  position: absolute;
  top: 20px;
  right: 10px;
  width: 35px;
  outline: none;
  cursor: pointer;
}

.search_form_wrapper .search_bottom_border {
  width: 0;
  height: 1px;
  background-color: #6d6e70;
  margin: 0;
  -webkit-transition: width 250ms ease-out 500ms;
  -moz-transition: width 250ms ease-out 500ms;
  transition: width 250ms ease-out 500ms;
}

.search_form_wrapper.active .search_bottom_border {
  width: 100%;
}

.show_search_form {
  display: inline-block;
  max-width: 15px;
  margin-right: 15px;
  position: absolute;
  right: 160px;
  top: 8px;
  cursor: pointer;
}

h2.telestax2019_blog_title {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 50px;
  margin-bottom: 60px;
  color: #dd4126;
  line-height: 1em;
}

.article-main-content {
  background-color: #f3f3f3;
}

.article-container article {
  position: relative;
  margin-bottom: 30px;
}

.article-container article .telestax2019_featured_image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 200px;
}

.article-container article .telestax2019_border_bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 15px;
  background-color: #42a4ab;
}

.article-container .wp-show-posts-inner {
  position: relative;
  border: none;
  padding: 20px;
  background-color: #fff;
  min-height: 400px;
}

.article-container .wp-show-posts-inner .wp-show-posts-entry-title,
.article-container .wp-show-posts-inner .wp-show-posts-posted-on {
  margin-bottom: 12px;
}

.article-container .wp-show-posts-inner .wp-show-posts-posted-on {
  font-family: 'Roboto',sans-serif;
  font-weight: 300;
  font-size: 16px;
  color: #909090;
}

.article-container .wp-show-posts-inner .wp-show-posts-entry-title a {
  font-family: 'Roboto',sans-serif;
  font-weight: 500;
}

.wp-show-posts-entry-summary {
  font-family: 'Roboto',sans-serif;
  font-weight: 300;
  color: #3c3c3c;
}

.article-container .wp-show-posts-inner .wpsp-read-more {
  display: inline-block;
  position: absolute;
  left: 20px;
  bottom: 30px;
}

.article-container a.wp-show-posts-read-more, .article-container a.wp-show-posts-read-more:visited {
  font-family: 'Roboto',sans-serif;
  font-weight: 400;
  color: #42a4ab;
}

.article-container a.wp-show-posts-read-more:hover, .article-container a.wp-show-posts-read-more:focus {
  color: rgba(66, 164, 171, 0.7);
}

.article-container article .telestax2019_eyebrow {
  position: absolute;
  top: -10px;
  right: 3px;
  padding: 3px 8px;
  background-color: #fff;
  border: solid 2px #42a4ab;
  font-family: 'Robot', sans-serif;
  font-weight: 600;
  font-size: 12px;
  text-transform: uppercase;
  color: #42a4ab;
}

.article-container article a .telestax2019_eyebrow:hover {
  color: #fff;
  background-color: #44a5ab;
}

/* Pagination */
.blog-pagination .page-numbers {
  background-color: #fff;
  border-color: #42a4ab;
}

.blog-pagination a:hover {
  background-color: #42a4ab;
  color: #fff;
}

@media all and (max-width: 768px) {
  .article-container article .telestax2019_featured_image {
    height: 250px;
  }
  .article-container .wp-show-posts-inner {
    min-height: auto;
    padding-bottom: 85px;
  }
}

@media all and (max-width: 700px) {
  h2.telestax2019_blog_title {
    font-size: 35px;
  }
}

#restcomm-redirect-popup {
  display: flex;
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 99999;
  -webkit-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
  justify-content: center;
  align-items: center;
  padding: 25px;
  overflow-x: hidden;
  overflow-y: scroll;
}

#restcomm-redirect-popup.active {
  opacity: 1;
  visibility: visible;
}

#restcomm-redirect-popup .wrapper {
  position: relative;
  background-color: #fff;
  transform: translateY(-15px);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
  padding: 45px;
  max-width: 600px;
}

#restcomm-redirect-popup .wrapper h2 {
  margin-bottom: 15px;
}

#restcomm-redirect-popup .close {
  position: absolute;
  top: 15px;
  right: 15px;
  color: #dd4126;
  cursor: pointer;
}

#restcomm-redirect-popup.active .wrapper {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.salesforce_w2l_lead .success_message,
.salesforce_w2l_lead .error_message {
  display: block;
}

.salesforce_w2l_lead .sf_field {
  margin: 8px 0;
}

.salesforce_w2l_lead input[type=text].w2linput,
.salesforce_w2l_lead input[type=email].w2linput,
.salesforce_w2l_lead textarea.w2linput,
.salesforce_w2l_lead select.w2linput {
  width: 100%;
  padding: 8px 10px;
  background-color: #f5f8fa;
  border: 1px solid #cbd6e2;
  box-sizing: border-box;
  line-height: 22px;
  height: 40px;
  border-radius: none;
  color: #33475b;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 16px;
}

.salesforce_w2l_lead input[type=submit].w2linput {
  background-color: #dd4126;
  border-color: #dd4126;
  border-style: solid;
  border-width: 1px;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  padding: 12px 24px;
  font-weight: 600;
  font-family: Roboto;
}

.banner_secondary_text p {
  font-size: 18px;
}

@media all and (max-width: 991px) {
  .show_search_form {
    right: 50px;
    top: 15px;
  }
  .search_input {
    padding: 0 35px;
  }
  .search_form_wrapper button[type=submit] {
    right: 30px;
  }
}

@media all and (min-width: 768px) {
  .hidden-on-desktop {
    display: none;
  }
  .has_left_border {
    padding-left: 25px;
  }
}

@media all and (max-width: 767px) {
  .hidden-on-mobile {
    display: none;
  }
  .border_right_desktop:after {
    display: none;
  }
  .border_right_desktop_teal:after {
    display: none;
  }
  .border_right_desktop_teal_bg:after {
    display: none;
  }
}
